.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 10px 20px 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 40px 0 695px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 19px 317px 0 20px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 9px 40px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 297px 0 40px;
}

.u-section-1 .u-text-6 {
  margin: 20px 200px 0 60px;
}

.u-section-1 .u-text-7 {
  margin: 20px 74px 36px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 535px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 315px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 135px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1199px;
}

.u-section-2 .u-text-1 {
  margin: 10px 40px 0 695px;
}

.u-section-2 .u-text-2 {
  margin: 19px 317px 0 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 9px 40px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 297px 0 40px;
}

.u-section-2 .u-text-5 {
  margin: 20px 200px 0 60px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 297px 0 40px;
}

.u-section-2 .u-text-7 {
  margin: 20px 200px 10px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 535px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 60px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 315px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 135px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 98px 0 40px;
}

.u-section-3 .u-text-2 {
  margin: 20px 200px 0 60px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 98px 0 40px;
}

.u-section-3 .u-text-4 {
  margin: 20px 200px 19px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 60px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1441px;
}

.u-section-4 .u-text-1 {
  margin: 10px 40px 0 695px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 473px 0 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 40px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 199px 0 60px;
}

.u-section-4 .u-image-1 {
  width: 1100px;
  height: 752px;
  margin: 30px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 535px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 293px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 643px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 315px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 73px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 493px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 135px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 233px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-5 .u-text-1 {
  margin: 10px 40px 0 695px;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 19px 317px 0 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 9px 40px 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 200px 0 60px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 297px 0 40px;
}

.u-section-5 .u-text-6 {
  margin: 20px 200px 0 60px;
}

.u-section-5 .u-text-7 {
  margin: 20px 40px 10px 695px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 535px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 315px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 135px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-7 {
    margin-left: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 10px 317px 0 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 40px 0;
}

.u-section-6 .u-text-3 {
  margin: 10px 219px 0 40px;
}

.u-section-6 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px 239px 0 20px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 40px 0;
}

.u-section-6 .u-text-6 {
  margin: 10px 199px 0 60px;
}

.u-section-6 .u-text-7 {
  margin: 10px 40px 60px 695px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 803px;
    margin-right: 68px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: -226px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 187px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 100px;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-6 {
    margin-top: 78px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 119px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }
}